.dxtlControl_CC
{
	cursor: default;
	font: 12px  Verdana, Geneva, Arial, sans-serif;
	color: #333333;
	border: 1px none #c0c0c0;
}
.dxtlControl_CC caption
{
	background: #ACACAC none;
	border-bottom: 0 solid #c0c0c0;
	border: 1px solid #c0c0c0;
	color: White;
	font-size: 15px;
	font-weight: normal;
	padding: 3px 3px 5px;
	text-align: center;
}

/* Indent cells */
.dxtlIndent_CC,
.dxtlIndentWithButton_CC
{
	vertical-align: top;
	background: white none no-repeat top center;
}
.dxtlIndent_CC
{
	padding: 0 11px;
}
.dxtlIndentWithButton_CC
{
	padding: 5px 7px 6px;
}
.dxtlSelectionCell_CC
{
	border: 1px solid #cfcfcf;
	padding: 3px 5px 5px 6px;
}

/* Tree-lines cells */
.dxtlLineRoot_CC
{

}

.dxtlLineFirst_CC
{

}
.dxtlLineMiddle_CC
{

}
.dxtlLineLast_CC
{

}

.dxtlLineFirstRtl_CC
{
}
.dxtlLineMiddleRtl_CC
{

}
.dxtlLineLastRtl_CC
{
}

/* Headers */
.dxtlHeader_CC
{
	border: 1px solid #c0c0c0;
	padding: 4px 6px 5px;
	font-weight: normal;
}
.dxtlHeader_CC table.dxtl
{
	border-collapse: collapse;
	width: 100%;
}
.dxtlHeader_CC td.dxtl
{
	padding: 0;
}
.dxtlHeader_CC,
.dxtlHeader_CC td.dxtl
{
	white-space: nowrap;
	text-align: left;
	overflow: hidden;
}
.dxtlControl_CC .dxpc-content 
{
	padding: 10px!important;
}
/* Nodes */
.dxtlNode_CC
{
	background: white none;
}
.dxtlAltNode_CC
{
	background-color: WhiteSmoke;
}
.dxtlSelectedNode_CC
{
	background: #e0e0e0 none;
}
.dxtlFocusedNode_CC
{
	background: #764192 none;
	color: white;
}
.dxtlInlineEditNode_CC
{
	background: white none;
}
.dxtlEditFormDisplayNode_CC
{
	background: white none;
}

.dxtlNode_CC td.dxtl, 
.dxtlAltNode_CC  td.dxtl, 
.dxtlSelectedNode_CC td.dxtl, 
.dxtlFocusedNode_CC td.dxtl,
.dxtlEditFormDisplayNode_CC td.dxtl,
.dxtlCommandCell_CC
{
	padding: 3px 6px 4px;
	border: 1px solid #cfcfcf;
	white-space: nowrap;
	overflow: hidden;
}
.dxtlInlineEditNode_CC td.dxtl
{
	border: 1px solid #cfcfcf;
	padding: 1px;
}

/* Preview */
.dxtlPreview_CC
{
	color: #7f7f7f;
	padding: 14px;
	border: 1px solid #cfcfcf;
	overflow: hidden;
}

/* Footers */
.dxtlGroupFooter_CC
{
}
.dxtlFooter_CC
{
}
.dxtlGroupFooter_CC td.dxtl,
.dxtlFooter_CC td.dxtl
{
	padding: 5px 6px 6px;
	white-space: nowrap;
	border: 1px solid #cfcfcf;
	overflow: hidden;
}

/* Pagers */
.dxtlPagerTopPanel_CC
{
	border-bottom: 1px none #c0c0c0;
	padding: 4px 0;
}
.dxtlPagerBottomPanel_CC
{
	border-top: 1px none #c0c0c0;
	padding: 7px 0;
}

/* Editing */
.dxtlEditForm_CC
{
	border: 1px solid #D3D3D3;
	padding: 8px 10px 10px;
}
.dxtlEditFormCaption_CC,
.dxtlEditFormEditCell_CC
{
	padding: 4px;
}
.dxtlEditFormCaption_CC
{
	padding-left: 10px;
	white-space: nowrap;
}
.dxtlError_CC
{
	background: #FFC8C8 none;
	color: #FF0000;
	padding: 6px 10px;
	border: 1px solid #cfcfcf;
}
.dxtlPopupEditForm_CC
{
	padding: 0;
	min-width: 300px;
}

/* Links */
.dxtlControl_CC a
{
	color: #764192;
}
.dxtlControl_CC a:hover
{
}
.dxtlFocusedNode_CC a
{
	color: White;
}
.dxtlSelectedNode_CC a
{
	color: #764192;
}
.dxtlCommandCell_CC a
{
	margin-right: 3px;
}
/* Customization window */
.dxtlControl_CC .dxpcLite_CC .dxpc-content
{
	min-width: 220px;
}

/* Loading panel */
.dxtlLoadingPanel_CC
{
	border: 1px solid #C3C3C3;
	background-color: white;
	font: 14px  Verdana, Geneva, Arial, sans-serif;
	color: #333333;
}
.dxtlLoadingPanel_CC td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 10px 14px;
}
.dxtlLoadingDiv_CC
{
	background: white none;
	opacity: 0.01;
	filter: alpha(opacity=1);
}

/* Disabled */
.dxtlDisabled_CC,
.dxtlDisabled_CC .dxtl
{
	color: #b8b8b8;
	cursor: default;
}


